package com.iamberry.app.tool.dto;

public class TuyaDTO {
	private String ApiVersion;
	private String Lang = "zh-Hans";
	private String Deviceid;
	private String AppVersion;
	private String Ttid;
	private String Os;
	private String ClientId;
	private String Api;
	private String T;
	private String Session;
	private String Data;

	private String HashKey;
	private Boolean OpenSign = true;
	private String Sign;

	public String getApiVersion() {
		return ApiVersion;
	}

	public void setApiVersion(String apiVersion) {
		ApiVersion = apiVersion;
	}

	public String getLang() {
		return Lang;
	}

	public void setLang(String lang) {
		Lang = lang;
	}

	public String getDeviceid() {
		return Deviceid;
	}

	public void setDeviceid(String deviceid) {
		Deviceid = deviceid;
	}

	public String getAppVersion() {
		return AppVersion;
	}

	public void setAppVersion(String appVersion) {
		AppVersion = appVersion;
	}

	public String getTtid() {
		return Ttid;
	}

	public void setTtid(String ttid) {
		Ttid = ttid;
	}

	public String getOs() {
		return Os;
	}

	public void setOs(String os) {
		Os = os;
	}

	public String getClientId() {
		return ClientId;
	}

	public void setClientId(String clientId) {
		ClientId = clientId;
	}

	public String getApi() {
		return Api;
	}

	public void setApi(String api) {
		Api = api;
	}

	public String getT() {
		return T;
	}

	public void setT(String t) {
		T = t;
	}

	public String getSession() {
		return Session;
	}

	public void setSession(String session) {
		Session = session;
	}

	public String getData() {
		return Data;
	}

	public void setData(String data) {
		Data = data;
	}

	public String getHashKey() {
		return HashKey;
	}

	public void setHashKey(String hashKey) {
		HashKey = hashKey;
	}

	public Boolean getOpenSign() {
		return OpenSign;
	}

	public void setOpenSign(Boolean openSign) {
		OpenSign = openSign;
	}

	public String getSign() {
		return Sign;
	}

	public void setSign(String sign) {
		Sign = sign;
	}

}
